lastAccountName: Neonx
timestamps:
  login: 1553507660519
  logout: 1553507958401
  lastteleport: 1553442035762
ipAddress: 37.29.16.226
lastlocation:
  world: world
  x: 2302.58152935671
  y: 71.50281597957894
  z: 234.4460132321236
  yaw: -331.9734
  pitch: 8.381239
powertools: {}
nickname: §f§lNeonx
logoutlocation:
  world: world
  x: -1268.699999988079
  y: 78.70000004768372
  z: 1286.6385301783148
  yaw: 71.27781
  pitch: 37.199986
socialspy: true
money: '1000000000000000000000000000000000'
